@import url(general.css); /* this contains all the resest for the browser */
/* system */
html { background:#fff; }
body { padding:20px 0; }
body, button, input, select, textarea { font:16px Arial, Verdana, Helvetica, sans-serif; color:#231F20; line-height:1.5em; }
::-moz-selection { background:#c7bdda; color:#fff; text-shadow:none; }
::selection { background:#c7bdda; color:#fff; text-shadow:none; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 { color:#EA4F37; }
h1 { font-size:22px; border-bottom:1px solid #ae4f37; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4, h5, h6 { }
h6 { } 
h5 { font-size:12px; }

a, .adRequired { color:#EA4F37; text-decoration:none; }
a:hover { color:#EA4F37; text-decoration:underline; }
/* end type */

/* structure */
#background { position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; overflow:hidden; }
#background img { position:absolute; top:0; left:0; }
#page, footer { width:940px; margin:0 auto; position: relative; z-index: 2; background:#fff; }
#body { background:url(../images/backFooter.gif) repeat-x left bottom; padding:30px; }
footer { background:none; padding-top:5px; font-size:12px; }
footer a { color:#231F20; }
#rightCol { width:188px; float:right; }
#content { margin-right:228px; }
/* end structure */


/* header */
header { height:77px; padding:10px 20px; }
#headerRight { float:right; text-align:right; }
header h2 { font-size:24px; margin:0; }
header span { font-weight:bold; color:#EA4F37; }
header a { color:#231F20; }
header p { margin:0; }
#logo { padding:8px 0 0; }
#banner { border:2px solid #343434; border-width:2px 0; height:240px;/* overflow:hidden; */}
#banner img { display:block; }
/* end header */

/* nav */
nav { text-transform:lowercase; height:40px; text-align:center; background:url(../images/backNav.gif) repeat-x left bottom;}
nav ul { margin:0; padding:0; list-style:none; }
nav li { margin:0; padding:0 2px 0 0; float:left; background:url(../images/backNav.gif) no-repeat right center; }
nav li a { display:block; padding:8px 48px; font-size:15px; color:#fff; background:#a6160e url(../images/backNav.gif) repeat-x left bottom; }
nav li.active a, nav li a:hover { background-color:#353534; background-position:left top; color:#fff; text-decoration: none; }
/* end nav */

/* promos */
.promo { background:#EA4F37; color:#fff; margin:0 0 15px; text-align:center; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.promo h4 { font-size:18px; font-weight:normal; }
.promo h4, .promo h4 a { color:#fff; }
.promo .pCont { padding:5px 15px; margin-top:3px; font-size:14px; line-height:1.3em; }
.promo img { display:block; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; }
/* end promos */

/* gallery */
#media { margin-top:20px; }
#media .image { width:153px; height:153px; float:left; margin:0 10px 10px 0; overflow:hidden; }
/* end gallery */

/* forms */
#form { margin-top:15px; }

.adEditForm label { display:block; font-size:14px; cursor:pointer; margin:0 0 3px;  }
.adEditForm .adEditFormRow { margin:0 0 17px; }
.adEditForm input[type="text"], .adEditForm textarea, .adEditForm select, .adEditForm .adEditFormRow .cleditorMain { width:390px; background:#f6f5f0; border:1px solid #dfdedb; padding:10px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; color:#666; }
.adEditForm input[type="text"]:focus, .adEditForm textarea:focus, .adEditForm select:focus, .adEditForm .adEditFormRow .cleditorMain:focus { border-color:#333; }
.adEditForm select { width:auto; }
.adEditForm textarea { height:160px; resize:none; }
.adEditForm .required { color:#46d146; }
.adEditForm .adFormRowCapture img { margin-bottom:4px; }
.adEditForm input[type="text"].adInputSmall { width:100px; margin-top:3px; }
.adEditForm input[type="submit"] { background:#040404; border:0; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#F4F4F4; display:block; padding:8px 22px; font-size:16px;  }
.adEditForm .adEditFormRow .cleditorMain { width:410px !important; padding:0;  }

/* end forms */

/* general */
.adBtn {  padding:3px 10px; display:inline-block; text-decoration:none; color:#f4f4f4 !important; font:11px Verdana, Arial, Helvetica, sans-serif !important; cursor:pointer; text-shadow:1px 1px 2px #555555; border:1px solid #377A00; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px; }
.adBtn:hover { text-decoration:none; }
.adBtn.adGraidentRed { border-color:#b21200; }
.adBtn.adGraidentGrey { color:#666 !important; border-color:#999; text-shadow:1px 1px 2px #aaa; }

.adEditableItem { width:132px; }

.adRound, .adBtn, .adBtn .adBtnInner, #adSystemAdminBarToggle { -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.adShadow, .adBtn { -webkit-box-shadow:0 0 5px 1px #293034; -moz-box-shadow:0 0 5px 1px #293034; box-shadow:0 0 5px 1px #293034; }

.adError { color:#cd3432; }

.btn { padding:11px 33px 14px; background:url(../images/btnMore.png) no-repeat left top; display:inline-block; zoom:1; *display:inline; color:#171717; text-shadow:none !important; font:italic 16px Georgia, "Times New Roman", Times, serif; text-align:center; }
.btn:hover { color:#222; }
/* end general */

/* graidents */
.adGraidentGreen { background:#50B101; background:-moz-linear-gradient(top, #50B101 0%, #408E00 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#50B101), color-stop(100%,#408E00)); background:-webkit-linear-gradient(top, #50B101 0%,#408E00 100%); background:-o-linear-gradient(top, #50B101 0%,#408E00 100%); background:-ms-linear-gradient(top, #50B101 0%,#408E00 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#50B101', endColorstr='#408E00',GradientType=0 ); background:linear-gradient(top, #50B101 0%,#408E00 100%); }
.adGraidentGreen:hover { background:#4da901; background:-moz-linear-gradient(top, #4da901 0%, #3b8301 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4da901), color-stop(100%,#3b8301)); background:-webkit-linear-gradient(top, #4da901 0%,#3b8301 100%); background:-o-linear-gradient(top, #4da901 0%,#3b8301 100%); background:-ms-linear-gradient(top, #4da901 0%,#3b8301 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4da901', endColorstr='#3b8301',GradientType=0 ); background:linear-gradient(top, #4da901 0%,#3b8301 100%); }
.adGraidentRed { background:#ff3019; background:-moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); background:-webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); background:-o-linear-gradient(top, #ff3019 0%,#cf0404 100%); background:-ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); background:linear-gradient(top, #ff3019 0%,#cf0404 100%); }
.adGraidentRed:hover { background:#f22c16; background:-moz-linear-gradient(top, #f22c16 0%, #c10202 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f22c16), color-stop(100%,#c10202)); background:-webkit-linear-gradient(top, #f22c16 0%,#c10202 100%); background:-o-linear-gradient(top, #f22c16 0%,#c10202 100%); background:-ms-linear-gradient(top, #f22c16 0%,#c10202 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f22c16', endColorstr='#c10202',GradientType=0 ); background:linear-gradient(top, #f22c16 0%,#c10202 100%); }
.adGraidentBlack { background:#7d7e7d; background:-moz-linear-gradient(top, #7d7e7d 0%, #444 10%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(10%,#444)); background:-webkit-linear-gradient(top, #7d7e7d 0%,#444 10%); background:-o-linear-gradient(top, #7d7e7d 0%,#444 10%); background:-ms-linear-gradient(top, #7d7e7d 0%,#444 10%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#444',GradientType=0 ); background:linear-gradient(top, #7d7e7d 0%,#444 10%); }
.adGraidentBlackFull { background:#7d7e7d; background:-moz-linear-gradient(top, #7d7e7d 0%, #444 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#444)); background:-webkit-linear-gradient(top, #7d7e7d 0%,#444 100%); background:-o-linear-gradient(top, #7d7e7d 0%,#444 100%); background:-ms-linear-gradient(top, #7d7e7d 0%,#444 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#444',GradientType=0 ); background:linear-gradient(top, #7d7e7d 0%,#444 100%); }
.adGraidentGrey { background:#eaeaea; background:-moz-linear-gradient(top, #eaeaea 0%, #c9c9c9 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#c9c9c9)); background:-webkit-linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); background:-o-linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); background:-ms-linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#c9c9c9',GradientType=0 ); background:linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); }
.adGraidentGreyBtn { background:#eaeaea; background:-moz-linear-gradient(top, #eaeaea 0%, #c9c9c9 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#c9c9c9)); background:-webkit-linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); background:-o-linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); background:-ms-linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#c9c9c9',GradientType=0 ); background:linear-gradient(top, #eaeaea 0%,#c9c9c9 100%); }
.adGraidentGreyBtn:hover { background:#dfdede; background:-moz-linear-gradient(top, #dfdede 0%, #b9b9b9 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdede), color-stop(100%,#b9b9b9)); background:-webkit-linear-gradient(top, #dfdede 0%,#b9b9b9 100%); background:-o-linear-gradient(top, #dfdede 0%,#b9b9b9 100%); background:-ms-linear-gradient(top, #dfdede 0%,#b9b9b9 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdede', endColorstr='#b9b9b9',GradientType=0 ); background:linear-gradient(top, #dfdede 0%,#b9b9b9 100%); }
.adGraidentGreyLight { background:#fafafa; background:-moz-linear-gradient(top, #fafafa 0%, #e4e4e4 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#e4e4e4)); background:-webkit-linear-gradient(top, #fafafa 0%,#e4e4e4 100%); background:-o-linear-gradient(top, #fafafa 0%,#e4e4e4 100%); background:-ms-linear-gradient(top, #fafafa 0%,#e4e4e4 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e4e4e4',GradientType=0 ); background:linear-gradient(top, #fafafa 0%,#e4e4e4 100%); }
.adGraidentGreyLight:hover { background:#f2f2f2; background:-moz-linear-gradient(top, #f2f2f2 0%, #d6d6d6 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d6d6d6)); background:-webkit-linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%); background:-o-linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%); background:-ms-linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d6d6d6',GradientType=0 ); background:linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%); }
.adGraidentBlue { background:#008bbf; background:-moz-linear-gradient(top, #008bbf 0%, #00688f 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#008bbf), color-stop(100%,#00688f)); background:-webkit-linear-gradient(top, #008bbf 0%,#00688f 100%); background:-o-linear-gradient(top, #008bbf 0%,#00688f 100%); background:-ms-linear-gradient(top, #008bbf 0%,#00688f 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#008bbf', endColorstr='#00688f',GradientType=0 ); background:linear-gradient(top, #008bbf 0%,#00688f 100%); }
.adGraidentBlue:hover { background:#007dac; background:-moz-linear-gradient(top, #007dac 0%, #005474 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#007dac), color-stop(100%,#005474)); background:-webkit-linear-gradient(top, #007dac 0%,#005474 100%); background:-o-linear-gradient(top, #007dac 0%,#005474 100%); background:-ms-linear-gradient(top, #007dac 0%,#005474 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#007dac', endColorstr='#005474',GradientType=0 ); background:linear-gradient(top, #007dac 0%,#005474 100%); }
/* end graidents */

#adMediaFader { width:100%; height:100%; position:fixed; top:0; left:0; z-index:400; filter:alpha(opacity=65); -moz-opacity:0.65; opacity:0.65; cursor:pointer; background:#111; }
#adMediaHolder { width:200px; height:200px; margin:-100px 0 0 -100px; position:fixed; top:50%; left:50%; z-index:500; font:11px Arial, Verdana, Geneva, sans-serif; -moz-box-shadow:0 0 5px 5px #222; -webkit-box-shadow:0 0 5px 5px #222; box-shadow:0 0 5px 5px #222; background:#fff url(../images/adMediaGalleryLoader.gif) no-repeat center center; }

#adMediaFader, #adMediaHolder, #adMediaCaption, #adMediaClose, #adMediaNext, #adMediaBack { display:none; }

#adMediaCaption { width:100%; padding:15px 0; position:absolute; left:0; bottom:0; z-index:700; color:#f4f4f4; background:url(../images/adMediaGalleryCaption2.png); }
#adMediaCount { float:right; padding-right:15px; }
#adMediaTitle { padding-left:15px; }

#adMediaClose, .adMediaButton { width:25px; height:25px; position:absolute; cursor:pointer; background:url(../images/adMediaGalleryButtons.png) no-repeat left top; }
#adMediaClose { top:-8px; right:-8px; z-index:700; }
#adMediaNext, #adMediaBack { height:100%; width:40%; position:absolute; top:0; z-index:600; cursor:pointer; }
#adMediaNext { right:0; }
#adMediaBack { left:0; }
.adMediaButton { top:50%; margin-top:-12px; display:none; }
#adMediaNext .adMediaButton { right:30px; background-position:left -30px; }
#adMediaBack .adMediaButton { left:30px; background-position:left -60px; }
#adMediaNext:hover .adMediaButton, #adMediaBack:hover .adMediaButton { display:block; }
#adMedia { width:200px; height:200px; }


#media .adSystemBtn { clear:left !important; }